/*内容样式*/
.fullSlide{ position:relative; left:0; top:0; /*width:100%;  height:100%; *//* min-width:1000px;*/ background:#000  }
/*.fullSlide ul{ height:100% !important; width:100% !important;  }
.fullSlide li{  height:100% !important; width:100% !important; }*/
.fullSlide .prev,
.fullSlide .next{ position:absolute; z-index:1; display:block; width:30px; height:50px; top:50%;  left:20px; /* margin-top: -100px;*/
	background:url(icons.png) 0 0 no-repeat; cursor:pointer;  filter:alpha(opacity=60);opacity:0.6;  }
.fullSlide .next{ left:auto; right:30px; background-position:-51px 0; }
.fullSlide .prev:hover,
.fullSlide .next:hover{ filter:alpha(opacity=100);opacity:1; }
.fullSlide .playState{ display:none; position:absolute; z-index:1; right:30px; top:50%; margin-top:-20px; width:51px; height:51px;
 overflow:hidden;  background:url(icons.png) 23px -132px #000  no-repeat; filter:alpha(opacity=60);opacity:0.6;  }
.fullSlide .pauseState{ background-position:23px -201px; }
.fullSlide .playState:hover{ filter:alpha(opacity=100);opacity:1;  }

